
Redmine - Feature #2709

Modify default values

2009-02-10 16:55 - Brandon Dixon

Status: Closed Start date: 2009-02-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Is there a way the default values of a new ticket could be adjusted. I am specifically looking to change the default value of the

"Assigned to:" field.

Related issues:

Related to Redmine - Feature #482: Default assignee on each project Closed

History

#1 - 2013-03-18 07:53 - Dipan Mehta

I don't know about other fields - but specifically for "Assigned to:" this is a duplicate of #482. While the issue is yet not closed, you can use the

default_assign_plugin:https://github.com/giddie/redmine_default_assign for the same purpose.

#2 - 2023-04-16 16:18 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

You can set a default assignee per project since Redmine 3.4.0 (#482).
